# Configure path to GWT SDK. IF you want compile the project, please download and config it.
gwt.sdk=/ord/lib/gwt-2.4.0/
#gwt.sdk=D:\or\runtime\apache-tomcat-6.0.18\webapps\designer\

# Server directory to deploy
deploy.dir=/or/output/OpenRemote-Controller-2.0.0/webapps/
#deploy.dir=d:\or\runtime\apache-tomcat-6.0.18\webapps\designer
# Version number
#
#  - Major version for API/Schema compatibility
#  - Minor version for compatible features
#  - Last version for bug fixes
#
version = 1.0.0

# Build date (use YYYY-MM-DD format)
build.date = 2012-09-19

# Build Identifier (arbitrary string name to match major.minor version -- for convenience)
version.name = InstallerPro

